a.obrazy {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9AAC0A;
	text-decoration: none;
}

a.obrazy:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9AAC0A;
	text-decoration: underline;
}

a.artysta {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #464343;
	text-decoration: none;
}

a.artysta:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #464343;
	text-decoration: underline;
}

a.galeria {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9AAC0A;
	text-decoration: none;
}

a.galeria:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9AAC0A;
	text-decoration: underline;
}

a.topmenu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3D3D3D;
	text-decoration: none;
}

a.topmenu:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3D3D3D;
	text-decoration: underline;
}





.tekst {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;

}

.tekst_gora {
	color: #323232;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	line-height: 20px;
}


.tekst_box {
	color: #3E3E3E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 10px;
}

a.tekst_box {
	color: #3E3E3E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
	text-decoration: none;
}

a.tekst_box:hover {
	color: #3E3E3E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
	text-decoration: underline;
}

.tab {
	border: solid;
	border-color: #C1C0C2;
	border-width: 1px;
	background-color: #F2F1F1;
	padding: 5px;
}

.box {
	border: solid;
	border-color: #C1C0C2;
	border-width: 1px;
	
} 

.boxx {
	border: solid;
	border-color: #C1C0C2;
	border-width: 1px;
	padding: 2px;
}

.box_ostatni {
	border: solid;
	border-color: #C1C0C2;
	border-width: 1px;
	
}

.literka {
	color: #6F0200;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 1px;
}

.artysci {
	color: #6F0200;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

a.alfabet {
	color: #3E3E3E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 2px;
	text-decoration: none;
}

a.alfabet:hover {
	color: #3E3E3E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 2px;
	text-decoration: underline;
}